{
  "+D82kt": "Tem certeza que deseja repostar {id}",
  "+PzQ9Y": "Pagar agora",
  "+Vxixo": "Conversa em grupo secreta",
  "+aZY2h": "Tipo de Zap",
  "+tShPg": "following",
  "+vA//S": "Logins",
  "+vIQlC": "Por favor, salve sua senha em um lugar seguro para poder gerenciar seu perfil no futuro",
  "+vVZ/G": "Conectar",
  "+xliwN": "{name} repostou",
  "/4tOwT": "Pular",
  "/JE/X+": "Suporte da conta",
  "/PCavi": "Público",
  "/RD0e2": "Nostr usa tecnologia de assinatura digital para prover notas à prova de adulteração que podem ser repostadas em diferentes relays para que haja armazenamento redundante de seu conteúdo.",
  "/Xf4UW": "Send anonymous usage metrics",
  "/d6vEc": "Faça seu perfil seja mais fácil de achar e compartilhar",
  "/n5KSF": "{n} ms",
  "00LcfG": "Carregar mais",
  "08zn6O": "Exportar chaves",
  "0Azlrb": "Gerenciar",
  "0BUTMv": "Pesquisar...",
  "0jOEtS": "LNURL inválida",
  "0mch2Y": "o nome possui caracteres não permitidos",
  "0uoY11": "Show Status",
  "0yO7wF": "{n} segundos",
  "1Mo59U": "Tem certeza que deseja remover esta nota dos favoritos?",
  "1R43+L": "Insira a configuração da Nostr Wallet Connect",
  "1c4YST": "Conectado em: {node} 🎉",
  "1iQ8GN": "Alternar pré-visualização",
  "1nYUGC": "{n} Seguindo",
  "1udzha": "Conversas",
  "2/2yg+": "Adicionar",
  "25V4l1": "Banner",
  "2IFGap": "Doaçōes",
  "2LbrkB": "Insira a senha",
  "2a2YiP": "{n} Favoritos",
  "2k0Cv+": "Descurtidas ({n})",
  "2ukA4d": "{n} horas",
  "3KNMbJ": "Articles",
  "3Rx6Qo": "Avançado",
  "3cc4Ct": "Claro",
  "3gOsZq": "Tradutores",
  "3qnJlS": "Você está votando com {amount} sats",
  "3t3kok": "{n,plural,=1{{n} post novo} other{{n} posts novos}}",
  "3tVy+Z": "{n} Seguidores",
  "3xCwbZ": "Ou",
  "3yk8fB": "Carteira",
  "40VR6s": "Nostr Connect",
  "450Fty": "Nenhum",
  "47FYwb": "Cancelar",
  "4IPzdn": "Desenvolvedores principais",
  "4L2vUY": "Seu novo identificador NIP-05 é:",
  "4MBtMa": "Name must be between 1 and 32 characters",
  "4OB335": "Descurtir",
  "4Vmpt4": "Nostr Plebs é um dos primeiros provedores NIP-05 e oferece uma boa coleção de domínios a preços razoáveis",
  "4Z3t5i": "Usar imgproxy para comprimir imagens",
  "4rYCjn": "Nota pessoal",
  "5BVs2e": "zap",
  "5CB6zB": "Zap Splits",
  "5JcXdV": "Criar conta",
  "5oTnfy": "Comprar Identificador",
  "5rOdPG": "Após configurar sua extensão para gerenciamento de chaves e gerar uma chave, você poderá acompanhar o nosso novo fluxo de usuários para configurar seu perfil e encontrar algumas pessoas interessantes no Nostr para seguir.",
  "5u6iEc": "Transferir para Pubkey",
  "5vMmmR": "Nomes de usuário não são únicos no Nostr. O endereço do nostr é seu único endereço legível para um humano que é exclusivo para você no momento do registro.",
  "5ykRmX": "Enviar Zap",
  "6/SF6e": "<h1>{n}</h1> Cashu sats",
  "6/hB3S": "Watch Replay",
  "65BmHb": "Falha ao fazer proxy da imagem de {host}, clique aqui para carregar diretamente",
  "6OSOXl": "Reason: <i>{reason}</i>",
  "6TfgXX": "{site} is an open source project built by passionate people in their free time",
  "6Yfvvp": "Obtenha um identificador",
  "6bgpn+": "Not all clients support this, you may still receive some zaps as if zap splits was not configured",
  "6ewQqw": "Curtidas ({n})",
  "6uMqL1": "Não pago",
  "7+Domh": "Notas",
  "7/h1jn": "After submitting the pin there may be a slight delay as we encrypt the key.",
  "7BX/yC": "Alternador de conta",
  "7hp70g": "NIP-05",
  "8/vBbP": "Repostagens ({n})",
  "89q5wc": "Confirmar Republicações",
  "8Kboo2": "Scan this QR code with your signer app to get started",
  "8QDesP": "Enviar Zap de {n} sats",
  "8Rkoyb": "Recipient",
  "8Y6bZQ": "Invalid zap split: {input}",
  "8g2vyB": "nome longo demais",
  "8v1NN+": "Frase de pareamento",
  "8xNnhi": "Nostr Extension",
  "9+Ddtu": "Próximo",
  "9HU8vw": "Responder",
  "9SvQep": "Seguindo {n}",
  "9WRlF4": "Enviar",
  "9gqH2W": "Login",
  "9pMqYs": "Endereço do Nostr",
  "9wO4wJ": "Fatura da Lightning",
  "ADmfQT": "Antecessor",
  "AGNz71": "Enviar Zap de {n} sats para todos",
  "AN0Z7Q": "Muted Words",
  "ASRK0S": "Este autor foi silenciado",
  "Adk34V": "Configure seu perfil",
  "Ai8VHU": "Retenção de notas ilimitada no relé Snort",
  "AkCxS/": "Motivo",
  "AnLrRC": "Non-Zap",
  "AyGauy": "Login",
  "B4C47Y": "nome curto demais",
  "B6+XJy": "enviado",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "BGCM48": "Acesso de escrita ao retransmissor Snort, com 1 ano de retenção de eventos",
  "BOUMjw": "Nenhum usuário nostr foi encontrado para {twitterUsername}",
  "BWpuKl": "Atualizar",
  "BcGMo+": "Notas possuem conteúdo de texto, o uso mais popular dessas notas é armazenar mensagens(similar à um Tweet).",
  "BjNwZW": "Nostr address (nip05)",
  "C1LjMx": "Lightning Donation",
  "C5xzTC": "Premium",
  "C81/uG": "Sair",
  "C8HhVE": "Usuários sugeridos",
  "CHTbO3": "Falha ao carregar invoice",
  "CVWeJ6": "Pessoas em destaque",
  "CmZ9ls": "{n} silenciado(s)",
  "CoVXRS": "Alternatively, you may choose to store your private key without a PIN by selecting 'Cancel.'",
  "CsCUYo": "{n} sats",
  "Cu/K85": "Traduzido do {lang}",
  "D+KzKd": "Enviar zap automaticamente para todas notas ao carregar",
  "D3idYv": "Configurações",
  "DKnriN": "Enviar sats",
  "DZzCem": "Mostrar últimas {n} notas",
  "DcL8P+": "Colaborador",
  "Dh3hbq": "Zap automático",
  "Dn82AL": "Live",
  "DtYelJ": "Transferir",
  "E8a4yq": "Siga algumas contas populares",
  "ELbg9p": "Provedores de dados",
  "EPYwm7": "A sua chave privada é a sua senha. Se você perder essa chave, perderá o acesso à sua conta! Copie-a e mantenha-a em um lugar seguro. Não há como redefinir sua chave privada.",
  "EQKRE4": "Show badges on profile pages",
  "EWyQH5": "Global",
  "Ebl/B2": "Traduzir para {lang}",
  "EcZF24": "Relays customizados",
  "EcfIwB": "Username is available",
  "EcglP9": "Chave",
  "EjFyoR": "On-chain Donation Address",
  "EnCOBJ": "Comprar",
  "Eqjl5K": "Somente o Snort e o nosso identificador de parceiro de integração lhe dá um nome de domínio colorido, mas você é bem-vindo para usar outros serviços também.",
  "F+B3x1": "Também fizemos parcerias com o nostrplebs.com para oferecer mais opções",
  "F3l7xL": "Adicionar conta",
  "FDguSC": "{n} Zaps",
  "FMfjrl": "Show status messages on profile pages",
  "FS3b54": "Pronto!",
  "FSYL8G": "Usuários em alta",
  "FdhSU2": "Solicitar agora",
  "FfYsOb": "Um erro aconteceu!",
  "FmXUJg": "segue você",
  "G/yZLu": "Remover",
  "G1BGCg": "Selecionar carteira",
  "GFOoEE": "Salt",
  "GL8aXW": "Favoritos ({n})",
  "GQPtfk": "Join Stream",
  "GSye7T": "Endereço Lightning",
  "GUlSVG": "Reivindicar seu endereço do Snort no Nostr",
  "Gcn9NQ": "Link Magnet",
  "GspYR7": "{n} não curtiram",
  "Gxcr08": "Broadcast Event",
  "H+vHiz": "Chave Hex..",
  "H0JBH6": "Sair",
  "H6/kLh": "Pedido pago!",
  "HAlOn1": "Nome",
  "HFls6j": "nome vai estar disponível mais tarde",
  "HOzFdo": "Silenciado",
  "HWbkEK": "Apagar cache e recarregar",
  "HbefNb": "Abrir Carteira",
  "HhcAVH": "You don't follow this person, click here to load media from <i>{link}</i>, or update <a><i>your preferences</i></a> to always load media from everybody.",
  "IEwZvs": "Tem certeza de que deseja desafixar essa nota?",
  "IKKHqV": "Seguindo",
  "INSqIz": "Nome de usuário do Twitter...",
  "IUZC+0": "Isto significa que ninguém pode modificar notas que você criou e todos podem facilmente verificar se as notas que estão a ler são criadas por você.",
  "Ig9/a1": "Enviou {n} sats para {name}",
  "IoQq+a": "Click here to load anyway",
  "Ix8l+B": "Notas em alta",
  "J+dIsA": "Subscrições",
  "JCIgkj": "Nome de usuário",
  "JGrt9q": "Send sats to {name}",
  "JHEHCk": "Zaps ({n})",
  "JPFYIM": "Nenhum endereço lightning",
  "JeoS4y": "Repostar",
  "JjGgXI": "Procurar usuários",
  "JkLHGw": "Website",
  "JymXbw": "Chave Privada",
  "K3r6DQ": "Deletar",
  "K7AkdL": "Mostrar",
  "KAhAcM": "Insira a configuração LNDHub",
  "KQvWvD": "Excluído",
  "KWuDfz": "Eu salvei as minhas chaves, continue",
  "KahimY": "Tipo de evento desconhecido: {kind}",
  "KoFlZg": "Insira URL mint",
  "KtsyO0": "Enter Pin",
  "LF5kYT": "Outras conexões",
  "LR1XjT": "Pin too short",
  "LXxsbk": "Anônimo",
  "LgbKvU": "Comentar",
  "Lu5/Bj": "Abrir no Zapstr",
  "Lw+I+J": "{n,plural,=0{{name} enviou um Zap} other{{name} e {n} outro(s) enviaram Zaps}}",
  "LwYmVi": "Zaps on this note will be split to the following users.",
  "M10zFV": "Nostr Connect",
  "M3Oirc": "Menu de depuração",
  "MBAYRO": "Mostra \"Copiar ID\" e \"Copiar JSON de eventos\" no menu de contexto em cada mensagem",
  "MI2jkA": "Não disponível:",
  "MP54GY": "Senha da carteira",
  "MRp6Ly": "Nome de usuário do Twitter",
  "MWTx65": "Página padrão",
  "MiMipu": "Set as primary Nostr address (nip05)",
  "Mrpkot": "Pagar por assinatura",
  "MuVeKe": "Comprar endereço Nostr",
  "MzRYWH": "Comprando {item}",
  "Mzizei": "Iris.to account",
  "N2IrpM": "Confirmar",
  "NAidKb": "Notifications",
  "NAuFNH": "Você já tem uma assinatura deste tipo, por favor, renove ou pague",
  "NNSu3d": "Importar quem você segue no Twitter",
  "NdOYJJ": "Hmm não há nada aqui... Verifique {newUsersPage} para seguir alguns usuários recomendados!",
  "NepkXH": "Não é possível votar com {amount} sats, por favor defina uma quantidade de zap padrão diferente",
  "NfNk2V": "Sua chave privada",
  "NndBJE": "Nova página de usuários",
  "O9GTIc": "Foto de perfil",
  "OEW7yJ": "Zaps",
  "OKhRC6": "Compartilhar",
  "OLEm6z": "Erro de login desconhecido",
  "OQSOJF": "Get a free nostr address",
  "OQXnew": "Sua assinatura ainda está ativa, você não pode renovar ainda",
  "ORGv1Q": "Criado",
  "Oq/kVn": "Name-squatting and impersonation is not allowed. {site} and our partners reserve the right to terminate your handle (not your account - nobody can take that away) for violating this rule.",
  "P/xrLk": "Secure your private key with a PIN, ensuring enhanced protection on {site}. You'll be prompted to enter this PIN each time you access the site.",
  "P61BTu": "Copiar JSON do Evento",
  "P7FD0F": "Sistema (Padrão)",
  "P7nJT9": "Total hoje (UTC): {amount} sats",
  "PCSt5T": "Preferências",
  "PLSbmL": "A sua senha mnemônica",
  "PaN7t3": "Preview on {site}",
  "PamNxw": "Cabeçalho de arquivo desconhecido: {name}",
  "Pe0ogR": "Tema",
  "PrsIg7": "Reações serão mostradas em todas as páginas, se desativadas, nenhuma reação será mostrada",
  "QDFTjG": "{n} Relés",
  "QWhotP": "O Zap Pool só funciona se você usar uma das conexões de carteira suportadas (WebLN, LNC, LNDHub ou Nostr Wallet Connect)",
  "QawghE": "Você pode alterar seu nome de usuário a qualquer momento.",
  "QxCuTo": "Arte por {name}",
  "Qxv0B2": "Você tem atualmente {number} sats no seu grupo de zap.",
  "R/6nsx": "Assinatura",
  "R81upa": "Pessoas que você segue",
  "RDZVQL": "Verificar",
  "RSr2uB": "Username must only contain lowercase letters and numbers",
  "RahCRH": "Expirado",
  "RfhLwC": "Por: {author}",
  "RhDAoS": "Tem certeza de que deseja excluir {id}",
  "RjpoYG": "Recente",
  "RoOyAh": "Relés",
  "Rs4kCE": "Favoritar",
  "RwFaYs": "Ordenar",
  "SLZGPn": "Enter a pin to encrypt your private key, you must enter this pin every time you open {site}.",
  "SMO+on": "Send zap to {name}",
  "SOqbe9": "Atualizar endereço Lightning",
  "SP0+yi": "Comprar assinatura",
  "SYQtZ7": "Proxy de endereço LN",
  "ShdEie": "Marcar todos como lidos",
  "Sjo1P4": "Customizar",
  "Ss0sWu": "Pagar agora",
  "StKzTE": "The author has marked this note as a <i>sensitive topic</i>",
  "TDR5ge": "A mídia nas notas será mostrada automaticamente para os usuários selecionados, caso contrário apenas o link será mostrado",
  "TP/cMX": "Ended",
  "TpgeGw": "Hex Salt..",
  "Tpy00S": "Pessoas",
  "UDYlxu": "Assinaturas pendentes",
  "UT7Nkj": "Novo chat",
  "UUPFlt": "Os usuários devem aceitar o aviso de conteúdo para mostrar o conteúdo da sua nota.",
  "Up5U7K": "Bloquear",
  "UrKTqQ": "You have an active iris.to account",
  "VBadwB": "Hmm, não foi possível encontrar uma extensão para gerenciar chaves... tente recarregar a página.",
  "VN0+Fz": "Saldo: {amount} sats",
  "VOjC1i": "Escolha para qual serviço fazer upload dos arquivos",
  "VR5eHw": "Chave pública (npub/nprofile)",
  "VcwrfF": "Yes please",
  "VlJkSk": "{n} silenciado(s)",
  "VnXp8Z": "Avatar",
  "VvaJst": "Visualizar carteiras",
  "Vx7Zm2": "Como as chaves funcionam?",
  "W1yoZY": "Parece que você não tem nenhuma assinatura, você pode obter uma aqui {link}",
  "W2PiAr": "{n} bloqueado",
  "W9355R": "Desmutar",
  "WONP5O": "Encontre no Nostr os perfis que você segue no Twitter (Dados fornecidos por {provider})",
  "WvGmZT": "npub / nprofile / nostr address",
  "WxthCV": "ex: Jack",
  "X7xU8J": "nseg, npub, nip-05, hex, mnemônico",
  "XECMfW": "Send usage metrics",
  "XICsE8": "Servidores de arquivos",
  "XgWvGA": "Reações",
  "Xopqkl": "Sua quantidade padrão de zap é de {number} sats, valores de exemplo são calculados a partir disso.",
  "XrSk2j": "Resgatar",
  "XzF0aC": "Extensōes para gerenciamento de chaves são mais seguras e lhe permitem fazer login em qualquer cliente Nostr. Essas são algumas das extensōes mais conhecidas:",
  "YDURw6": "URL do serviço",
  "YXA3AH": "Habilitar reações",
  "Z0FDj+": "Assine o Snort {plan} por {price} e receba as seguintes recompensas",
  "Z4BMCZ": "Inserir frase de pareamento",
  "ZKORll": "Ativar agora",
  "ZLmyG9": "Colaboradores",
  "ZS+jRE": "Send zap splits to",
  "Zff6lu": "Username iris.to/<b>{name}</b> is reserved for you!",
  "Zr5TMx": "Configurar perfil",
  "a5UPxh": "Financie desenvolvedores e plataformas que fornecem serviços de verificação NIP-05",
  "a7TDNm": "As notas serão transmitidas em tempo real na guia global e de notas",
  "aWpBzj": "Mostrar mais",
  "b12Goz": "Mnemônica",
  "b5vAk0": "Seu identificador atuará como um endereço lightning e redirecionará para a LNURL escolhida ou endereço Lightning",
  "bLZL5a": "Get Address",
  "bQdA2k": "Conteúdo sensível",
  "bep9C3": "Chave pública",
  "bfvyfs": "Anônimo",
  "brAXSu": "Escolha um nome de usuário",
  "bxv59V": "Agora há pouco",
  "c+JYNI": "No thanks",
  "c+oiJe": "Instalar extensão",
  "c35bj2": "Se você tiver uma pergunta sobre o seu pedido NIP-05, por favor envie uma mensagem privada {link}",
  "c3g2hL": "Transmitir novamente",
  "cFbU1B": "Usando o Alby? Vá para {link} para obter a sua configuração de NWC!",
  "cPIKU2": "Seguindo",
  "cQfLWb": "URL...",
  "cWx9t8": "Silenciar todos",
  "cg1VJ2": "Conectar carteira",
  "cuP16y": "Suporte a múltiplas contas",
  "cuV2gK": "nome registrado",
  "cyR7Kh": "Voltar",
  "d6CyG5": "Histórico",
  "d7d0/x": "Endereço LN",
  "dOQCL8": "Exibir nome",
  "deEeEI": "Register",
  "e61Jf3": "Em breve",
  "e7VmYP": "Enter pin to unlock your private key",
  "e7qqly": "Marcar todas como lidas",
  "eHAneD": "Emojis de reação",
  "eJj8HD": "Obter verificação",
  "eSzf2G": "Um único zap de {nIn} sats irá alocar {nOut} sats para o pool de zap.",
  "eXT2QQ": "Chat em grupo",
  "fBI91o": "Zap",
  "fBlba3": "Thanks for using {site}, please consider donating if you can.",
  "fOksnD": "Não é possível votar porque o serviço LNURL não suporta zaps",
  "fWZYP5": "Fixado",
  "filwqD": "Lida",
  "flnGvv": "No que você está pensando?",
  "fqwcJ1": "On-chain Donation",
  "fsB/4p": "Salvo",
  "g5pX+a": "Sobre",
  "g985Wp": "Falha ao enviar o voto",
  "gBdUXk": "Salve suas chaves!",
  "gDzDRs": "Emoji a ser enviado quando reagir a uma nota",
  "gXgY3+": "Nem todos os clientes suportam isso ainda",
  "gczcC5": "Assinar",
  "gjBiyj": "Carregando...",
  "grQ+mI": "Prova de trabalho",
  "h8XMJL": "Emblemas",
  "hK5ZDk": "o mundo",
  "hMzcSq": "Mensagens",
  "hY4lzx": "Suporta",
  "hicxcO": "Exibir respostas",
  "hmZ3Bz": "Media",
  "hniz8Z": "aqui",
  "i/dBAR": "Zap Pool",
  "iCqGww": "Reações ({n})",
  "iDGAbc": "Obtenha um identificador do Snort",
  "iEoXYx": "Traduções DeepL",
  "iGT1eE": "Impedir que contas falsas imitem você",
  "iNWbVV": "Identificador",
  "iXPL0Z": "Não é possível fazer login com a chave privada em uma conexão insegura, por favor, use uma extensão para gerenciar chaves do Nostr",
  "ieGrWo": "Seguir",
  "itPgxd": "Perfil",
  "izWS4J": "Deixar de seguir",
  "jA3OE/": "{n,plural,=1{{n} sat} other{{n} sats}}",
  "jMzO1S": "Erro interno: {msg}",
  "jfV8Wr": "Voltar",
  "juhqvW": "Melhore a segurança de login com extensões de navegador",
  "jvo0vs": "Salvar",
  "jzgQ2z": "{n} Reações",
  "k2veDA": "Escrever",
  "k7sKNy": "Nosso próprio serviço de verificação NIP-05, ajude no desenvolvimento deste site e obtenha uma insígnia especial no nosso site!",
  "kEZUR8": "Register an Iris username",
  "kJYo0u": "{n,plural,=0{{name} repostou} other{{name} e {n} outros repostaram}}",
  "kTLGM2": "{site} is designed to have a similar experience to Twitter.",
  "kaaf1E": "agora",
  "kuPHYE": "{n,plural,=0{{name} curtiu} other{{name} e {n} outros curtiram}}",
  "l+ikU1": "Tudo no {plan}",
  "lBboHo": "Se você quiser experimentar alguns outros, dê uma olhada em {link} para mais!",
  "lCILNz": "Comprar agora",
  "lD3+8a": "Pagar",
  "lPWASz": "Endereço do Snort no Nostr",
  "lTbT3s": "Senha da carteira",
  "lVKH7C": "What is {site} and how does it work?",
  "lgg1KN": "página da conta",
  "ll3xBp": "Serviço de proxy de imagem",
  "lnaT9F": "Seguindo {n}",
  "lsNFM1": "Clique para carregar o conteúdo do {link}",
  "lvlPhZ": "Pagar fatura",
  "mErPop": "Parece que você não tem nenhuma, verifique {link} para comprar uma!",
  "mH91FY": "Cada colaborador receberá um percentual de todas as doações e ordens NIP-05, você pode ver os valores divididos abaixo",
  "mKAr6h": "Seguir todos",
  "mKh2HS": "Serviço de upload de arquivos",
  "mKhgP9": "{n,plural,=0{} =1{zapped} other{zapped}}",
  "mTJFgF": "Popular",
  "mfe8RW": "Opção: {n}",
  "n1Whvj": "Alternar",
  "nDejmx": "Desbloquear",
  "nGBrvw": "Favoritos",
  "nN9XTz": "Compartilhe suas ideias com {link}",
  "nOaArs": "Configurar perfil",
  "nWQFic": "Renovar",
  "ncbgUU": "{site} is a Nostr UI, nostr is a decentralised protocol for saving and distributing \"notes\".",
  "nn1qb3": "Suas doações são muito apreciadas",
  "nwZXeh": "{n} bloqueados",
  "o6Uy3d": "Apenas a chave privada pode ser usada para publicar (assinar eventos), todo o resto registra seu registro em modo somente leitura.",
  "o7e+nJ": "{n} seguidores",
  "oJ+JJN": "Nada foi encontrado :/",
  "odFwjL": "Seguindo somente",
  "odhABf": "Login",
  "ojzbwv": "Hey, parece que você ainda não tem um endereço no Nostr, você deveria ter um! Confira {link}",
  "osUr8O": "Você também pode utilizar essas extensões para acessar a maioria dos sites do Nostr.",
  "oxCa4R": "Obter um identificador ajuda a confirmar quem você é para pessoas que te conhecem. Muitas pessoas podem ter um identificador @jack, mas há apenas um jack@cash.app.",
  "p4N05H": "Upload",
  "p85Uwy": "Assinaturas ativas",
  "pI+77w": "Cópias baixáveis do relé do Snort",
  "puLNUJ": "Fixar",
  "pzTOmv": "Seguidores",
  "qD9EUF": "Email <> DM bridge for your Snort nostr address",
  "qDwvZ4": "Erro desconhecido",
  "qMx1sA": "Valor padrão de Zap",
  "qUJTsT": "Bloqueado",
  "qdGuQo": "Sua chave privada é (não compartilhe isso com ninguém)",
  "qfmMQh": "This note has been muted",
  "qkvYUb": "Adicionar ao perfil",
  "qmJ8kD": "Falha na tradução",
  "qtWLmt": "Curtir",
  "qz9fty": "Incorrect pin",
  "r3C4x/": "Software",
  "r5srDR": "Digite a senha da carteira",
  "rT14Ow": "Adicionar Relés",
  "reJ6SM": "É recomendável usar uma das seguintes extensões de navegador se você estiver em um computador para proteger sua chave:",
  "rfuMjE": "(Padrão)",
  "rmdsT4": "{n} dia(s)",
  "rrfdTe": "Essa é a mesma tecnologia que é usada pelo Bitcoin e provou ser extremamente segura.",
  "rudscU": "Falha ao carregar, por favor, tente novamente mais tarde",
  "rx1i0i": "Short link",
  "sKDn4e": "Show Badges",
  "sUNhQE": "user",
  "sZQzjQ": "Failed to parse zap split: {input}",
  "tOdNiY": "Noturno",
  "th5lxp": "Enviar nota a um subconjunto dos seus relés de escrita",
  "thnRpU": "Obter a verificação do NIP-05 pode ajudar a:",
  "ttxS0b": "Emblema de apoiador",
  "u/vOPu": "Pago",
  "u4bHcR": "Veja o código aqui: {link}",
  "uSV4Ti": "Repostagens precisam ser confirmadas manualmente",
  "uc0din": "Send sats splits to",
  "usAvMr": "Editar perfil",
  "ut+2Cd": "Obter um identificador de parceiro",
  "v8lolG": "Iniciar chat",
  "vOKedj": "{n,plural,=1{& {n} outro} other{& {n} outros}}",
  "vZ4quW": "NIP-05 é uma especificação de verificação baseada em DNS que ajuda a validar você como um usuário real.",
  "vhlWFg": "Poll Options",
  "vlbWtt": "Obtenha um gratuitamente",
  "vrTOHJ": "{amount} sats",
  "vxwnbh": "Quantidade de trabalho para aplicar a todos os eventos publicados",
  "wEQDC6": "Editar",
  "wLtRCF": "Sua chave",
  "wSZR47": "Submit",
  "wWLwvh": "Anônimo",
  "wYSD2L": "Endereço do Nostr",
  "wih7iJ": "o nome está bloqueado",
  "wofVHy": "Moderation",
  "wqyN/i": "Descubra mais informações sobre {service} em {link}",
  "wtLjP6": "Copiar ID",
  "x/Fx2P": "Financie os serviços que você utiliza dividindo uma parte de todos os seus zaps em uma reserva de fundos!",
  "x82IOl": "Silenciar",
  "xIcAOU": "Votes by {type}",
  "xIoGG9": "Ir para",
  "xJ9n2N": "Sua chave pública",
  "xKflGN": "{username} segue no Nostr",
  "xQtL3v": "Desbloquear",
  "xaj9Ba": "Provedor",
  "xbVgIm": "Carregar mídia automaticamente",
  "xhQMeQ": "Expira em",
  "xmcVZ0": "Pesquisar",
  "y1Z3or": "Idioma",
  "yCLnBC": "LNURL ou endereço Lightning",
  "yCmnnm": "Ler global de",
  "yNBPJp": "Help fund the development of {site}",
  "zCb8fX": "Weight",
  "zFegDD": "Contato",
  "zINlao": "Dono",
  "zQvVDJ": "Todos",
  "zcaOTs": "Quantidade de Zap em sats",
  "zjJZBd": "Você está pronto!",
  "zonsdq": "Falha ao carregar o serviço LNURL",
  "zvCDao": "Mostrar automaticamente as últimas notas",
  "zwb6LR": "<b>Mint:</b> {url}"
}
